Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

avgaensvr doesn't stop (upgrading from 3.0.2 to 3.1.5)

Hi:

I'm upgrading unity 3.0.2 to unity 3.1.5 and when I've reached the part of installing the unity software, the exec needs to stop unity and some services. Then the AvGaenSrv service does not stop and the Unity installation fails.

I've tried to stop the service manually, and it doesn't works, even is Unity is stopped.

I've solved the issue, making start of this service manual and the restart the server. But, this is a common error?

TIA

Andres Pasten, CCNP

Cisco Systems Chile

2 REPLIES
Cisco Employee

Re: avgaensvr doesn't stop (upgrading from 3.0.2 to 3.1.5)

There's been a considerable amount of changes in that component and many others between 3.0.2 and 3.1.5. To tell you the truth, back at 3.0.2, the error that you got doesn't really surprise me.

New Member

Re: avgaensvr doesn't stop (upgrading from 3.0.2 to 3.1.5)

Well, the upgrade runs ok. Thanks for your opinion anyway, but the upgrade was needed, Unity 3.0.2 has experimented enough failures to turn back to that version.

86
Views
0
Helpful
2
Replies